.Style1{font-family: 'ArialMT','Arial',sans-serif;
font-size: 40px; 
margin:0;
color: #5E5E5E;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style2{font-family: 'GaramondPremrPro','Garamond Premier Pro';
font-size: 16px; 
margin:0;
color: #5E5E5E;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style3{font-family: 'GaramondPremrPro','Garamond Premier Pro';
font-size: 15px; 
margin:0;
color: #797979;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style4{font-family: 'ArialMT','Arial',sans-serif;
font-size: 35px; 
margin:0;
color: #5E5E5E;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style5{font-family: 'GaramondPremrPro','Garamond Premier Pro';
font-size: 16px; 
margin:0;
color: #424242;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style6{font-family: 'GaramondPremrPro','Garamond Premier Pro';
font-size: 16px; 
margin:0;
word-wrap: break-word;}
.Style7{font-family: 'GaramondPremrPro','Garamond Premier Pro';
font-size: 16px; 
font-style: italic;
color: #424242;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style8{font-family: 'GaramondPremrPro','Garamond Premier Pro';
font-size: 16px; 
font-weight:700; 
font-style: italic;
color: #424242;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style9{font-family: 'GaramondPremrPro','Garamond Premier Pro';
font-size: 16px; 
color: #424242;
background-color: #FEFFFF; 
word-wrap: break-word;}
.linkStyle_10{font-family: 'GaramondPremrPro','Garamond Premier Pro';
font-size: 16px; 
font-weight:700; 
font-style: italic;
color: #0432FF;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
background-color: #FEFFFF; 
word-wrap: break-word;}
a.linkStyle_10:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_10:hover{color:#FF2600; text-decoration:underline;}
.Style13{font-family: 'ArialMT','Arial',sans-serif;
font-size: 35px; 
margin:0;
color: #584D4C;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style14{font-family: 'GaramondPremrPro','Garamond Premier Pro';
font-size: 14px; 
margin:0;
color: #424242;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style15{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style16{font-family: 'GaramondPremrPro','Garamond Premier Pro';
font-size: 14px; 
font-weight:700; 
margin:0;
color: #252525;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style17{font-family: 'GaramondPremrPro','Garamond Premier Pro';
font-size: 14px; 
font-weight: 400;
color: #424242;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style18{font-family: 'GaramondPremrPro','Garamond Premier Pro';
font-size: 15px; 
margin:0;
color: #424242;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style19{font-family: 'GaramondPremrPro','Garamond Premier Pro';
font-size: 14px; 
font-style: italic;
color: #424242;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style20{font-family: 'GaramondPremrPro','Garamond Premier Pro';
font-size: 14px; 
color: #424242;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style21{font-family: 'GaramondPremrPro','Garamond Premier Pro';
font-size: 14px; 
font-style: italic;
margin:0;
color: #424242;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style22{font-family: 'GaramondPremrPro','Garamond Premier Pro';
font-size: 14px; 
font-style: normal;
color: #424242;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style23{font-family: 'GaramondPremrPro','Garamond Premier Pro';
font-size: 14px; 
margin:0;
color: #545454;
word-wrap: break-word;}
.Style24{font-family: 'GaramondPremrPro','Garamond Premier Pro';
font-size: 14px; 
font-weight:700; 
margin:0;
text-decoration: underline;
color: #545454;
word-wrap: break-word;}
.Style25{font-family: 'GaramondPremrPro','Garamond Premier Pro';
font-size: 14px; 
font-weight:700; 
margin:0;
text-decoration: underline;
word-wrap: break-word;}
.Style26{font-family: 'GaramondPremrPro','Garamond Premier Pro';
font-size: 14px; 
font-weight: 400;
text-decoration: none;
color: #545454;
word-wrap: break-word;}
.Style27{font-family: 'GaramondPremrPro','Garamond Premier Pro';
font-size: 14px; 
margin:0;
word-wrap: break-word;}
.Style28{font-family: 'GaramondPremrPro','Garamond Premier Pro';
font-size: 14px; 
font-weight:700; 
margin:0;
text-decoration: underline;
color: #4F4F4F;
word-wrap: break-word;}
.Style29{font-family: 'GaramondPremrPro','Garamond Premier Pro';
font-size: 14px; 
font-style: italic;
margin:0;
color: #4F4F4F;
word-wrap: break-word;}
.Style30{font-family: 'GaramondPremrPro','Garamond Premier Pro';
font-size: 14px; 
margin:0;
color: #4F4F4F;
word-wrap: break-word;}
.Style31{font-family: 'GaramondPremrPro','Garamond Premier Pro';
font-size: 14px; 
font-weight:700; 
text-decoration: underline;
color: #4F4F4F;
word-wrap: break-word;}
.Style32{font-family: 'GaramondPremrPro','Garamond Premier Pro';
font-size: 14px; 
color: #4F4F4F;
word-wrap: break-word;}
.Style33{font-family: 'GaramondPremrPro','Garamond Premier Pro';
font-size: 14px; 
text-decoration: underline;
color: #4F4F4F;
word-wrap: break-word;}
.Style34{font-family: 'GaramondPremrPro','Garamond Premier Pro';
font-size: 14px; 
font-weight:700; 
color: #4F4F4F;
word-wrap: break-word;}
.Style35{font-family: 'GaramondPremrPro','Garamond Premier Pro';
font-size: 14px; 
font-style: italic;
color: #4F4F4F;
word-wrap: break-word;}
.Style36{font-family: 'GaramondPremrPro','Garamond Premier Pro';
font-size: 14px; 
margin:0;
text-decoration: underline;
color: #434343;
word-wrap: break-word;}
.Style37{font-family: 'GaramondPremrPro','Garamond Premier Pro';
font-size: 14px; 
text-decoration: none;
color: #434343;
word-wrap: break-word;}
.Style38{font-family: 'GaramondPremrPro','Garamond Premier Pro';
font-size: 14px; 
text-decoration: none;
color: #5E5E5E;
word-wrap: break-word;}
.Style39{font-family: 'GaramondPremrPro','Garamond Premier Pro';
font-size: 14px; 
text-decoration: underline;
color: #434343;
word-wrap: break-word;}
.Style40{font-family: 'GaramondPremrPro','Garamond Premier Pro';
font-size: 14px; 
font-weight:700; 
margin:0;
text-decoration: underline;
color: #5E5E5E;
word-wrap: break-word;}
.Style41{font-family: 'GaramondPremrPro','Garamond Premier Pro';
font-size: 14px; 
margin:0;
color: #5E5E5E;
word-wrap: break-word;}
.linkStyle_42{font-family: 'GaramondPremrPro','Garamond Premier Pro';
font-size: 15px; 
margin:0;
text-decoration: underline;
color: #5E5E5E;
background-color: #FEFFFF; 
word-wrap: break-word;}
a.linkStyle_42:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_42:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_45{font-family: 'GaramondPremrPro','Garamond Premier Pro';
font-size: 15px; 
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
background-color: #FEFFFF; 
word-wrap: break-word;}
a.linkStyle_45:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_45:hover{color:#FF2600; text-decoration:underline;}
.Style48{font-family: 'GaramondPremrPro','Garamond Premier Pro';
font-size: 1px; 
margin:0;
color: #5E5E5E;
background-color: #FEFFFF; 
word-wrap: break-word;}
.linkStyle_49{font-family: 'GaramondPremrPro','Garamond Premier Pro';
font-size: 15px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
background-color: #FEFFFF; 
word-wrap: break-word;}
a.linkStyle_49:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_49:hover{color:#FF2600; text-decoration:underline;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.animhidden{opacity: 0}
.animvisible{opacity: 1}